.full-width-header .rs-header .menu-area .logo-area img {
    max-height: 40px;
}

.full-width-header .toolbar-area {
    background: #c49a6c;
}

.full-width-header .toolbar-area .toolbar-contact ul li {
    border-right: none;
}

.full-width-header .toolbar-area .toolbar-sl-share ul li.opening {
    border-right: none;
}

.rs-contact.inner .content-info-part .info-item .icon-part i {

    color: #473C35;
}

.rs-contact.inner .content-info-part .info-item .icon-part {

    background: transparent;
 
}

.rs-contact.inner .content-info-part .info-item:hover .icon-part::after {
    background: #c49a6c;
}

.full-width-header .rs-header .menu-area .main-menu .rs-menu ul li a:hover, .full-width-header .rs-header .menu-area .main-menu .rs-menu ul li.active a, .full-width-header .rs-header .menu-area .main-menu .rs-menu ul li.current-menu-item > a, .full-width-header .rs-header .menu-area .main-menu .rs-menu ul li.current-menu-item > a::before {
    color: #c49a6c !important;
}

.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu {
    background: #c49a6c;

}

.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu li a:hover {
    color: #fff !important;
}

.color-brown{
    color: #473C35; 
}

.rs-services.style6 .services-wrap .icon-part i {
    font-size: 50px;
    color: #fff;
}

.rs-services.style13 .service-wrap .img-part .icon-part {

    background: #c49a6c;


}

.rs-services.style13 .service-wrap:hover .content-part::after {

    background: #c49a6c;
}

.rs-services.style13 .service-wrap:hover .content-part::before {
  
    border-color: #c49a6c;
}

.rs-services.style13 .service-wrap::after {

    background: #c49a6c;

}

.rs-services.style13 .service-wrap .content-part .title a:hover {
    color: #c49a6c;
}

.sec-title4 .sub-title.new {
    color: #c49a6c;

}

.rs-services.style20 .bottom-link a {
    color: #c49a6c;
}

.rs-faq.inner .accordion .card .card-header .card-link::after {

    color: #473C35;

}

.rs-services.style1.modify2 .service-wrap {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);

}

.rs-services.style1 .service-wrap {
    background: none;

}

.rs-services.style20 .services-item .iconbox-area .icon-part img {
    width: 64px;
}

.rs-slider.slider10 .slider.slide1 {
    background: url("/data/banking-slide.jpg");
 background-repeat: no-repeat;
}
.rs-slider.slider10 .slider.slide2 {
    background: url("/data/slider-company-setup-gray.jpg");
    background-repeat: no-repeat;

}
.rs-slider.slider10 .slider.slide3 {
    background: url("/data/slider-ecomm-woman.jpg");
 background-repeat: no-repeat;
}

.rs-services.style22 .service-wrap.light-bg {
    background-image: linear-gradient(180deg, #f9fcff 0%, #C49A6C 100%);
}

.rs-shop.single-product .tab-area ul.nav-tabs li a:hover, .rs-shop.single-product .tab-area ul.nav-tabs li a.active {
    background: #C49A6C;
    color: #ffffff;
}

.rs-slider.slider10 .slider .content-part .sl-title {
    font-weight: lighter;
    text-transform: none;
   
}

.brown-bg {
    background: #473C35;
}

.brown-gradient-bg {
    background: linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);
}

.rs-services.style9 .service-wrap .title a:hover {
    color: #C49A6C;
}

.rs-free-consultation.style1 .content-part .form-part textarea, .rs-free-consultation.style1 .content-part .form-part input {
    background: #fff;
    padding: 16px 20px;
    margin-bottom: 35px;
    color: #000;
}

.rs-free-consultation.style1 .image-part {
    background: url(/data/consult.jpg);

}

body.home-ten .rs-footer {
    background: #473C35;
}

.rs-breadcrumbs.bg-about {
    background-image: url(/data/header1.jpg);
}

.rs-breadcrumbs.bg-mainland {
    background-image: url(/data/header6.jpg);
}
.rs-breadcrumbs.bg-dubai {
    background-image: url(/data/dubai.jpg);
}

.rs-breadcrumbs.bg-sharjah {
    background-image: url(/data/sharjah.jpg);
}
.rs-breadcrumbs.bg-rakez {
    background-image: url(/data/eak.jpg);
}

.rs-breadcrumbs.bg-uaq {
    background-image: url(/data/uaq.jpg);
}

.rs-breadcrumbs.bg-fujairah {
    background-image: url(/data/fujairah.jpg);
}

.rs-breadcrumbs.bg-jafza {
    background-image: url(/data/jafza.jpg);
}

.rs-breadcrumbs.bg-banking {
    background-image: url(/data/header5.jpg);
}

.rs-breadcrumbs.bg-ca {
    background-image: url(/data/header3.jpg);
}


.rs-breadcrumbs.bg-office {
    background-image: url(/data/header4.jpg);
}

.rs-breadcrumbs.bg-sca {
    background-image: url(/data/header8.jpg);
}


.rs-breadcrumbs.bg-blog {
    background-image: url(/data/blog.jpg);
}

.rs-breadcrumbs.bg-contact {
    background-image: url(/data/header2.jpg);
}
.rs-services.style20 .bottom-link a:hover {
    color: #473C35;
}

.sidebar-form {
    padding: 40px 30px;
    background: url(/data/form.jpg);

}

.sidebar-form input, .sidebar-form textarea {

    color: #000;
    background: rgba(255, 255, 255, 0.25);
 
}

.bg24 {
    background-image: linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rs-services.style1 .service-wrap .icon-part img {
    max-width: 150px;
}

.sec-title .sub-title.primary {
    color: #473C35;
}

.sec-title .sub-title.primary::after {
    background: #473C35;
}

.readon.banner-style:hover {
    background: #f1f6fc;
    color: #fff;
}

.rs-pricing.style1.modify .pricing-wrap.active {

    background: url(/data/form.jpg);

}

.rs-freequote.style1:before {

    background: url(/data/quote.jpg);

}

.rs-freequote.style1:after {

    background: linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);

}


.rs-freequote.style1 .quote-form input, .rs-freequote.style1 .quote-form textarea {
  
    color: #000;
    background: rgba(255, 255,255, 0.47);

}

.readon2.learn-more {

    background-image: linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);
  
}

.readon2.learn-more:hover {
    color: #fff;
    background-image:linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);
  
}


.icons-advisory{
     
    font-size: 65px;
    color: #473C35;
}

.rs-contact.inner .content-info-part .info-item {
    background: #fff;
}


.rs-contact.inner .contact-form-part form {
    background: linear-gradient(90deg, rgba(74,60,55,1) 0%, rgba(122,105,93,1) 35%,
rgba(213,193,155,1) 75%, rgba(216,196,157,1) 100%);
   
}

.rs-contact.inner .contact-form-part form input, .rs-contact.inner .contact-form-part form textarea {

    color: #fff;
    background: rgba(255, 255, 255, 0.1);
  
}

.rs-contact.inner .contact-form-part form button {
    background:  #473C35;
    color: #fff;

}

.rs-contact.inner .contact-form-part form button:hover {
    background: #473C35;
    color: #ffffff;
}

.rs-blog.inner .blog-wrap .content-part .blog-meta li i {
 
    color: #C49A6C;
   
}


.full-width-header.header-style2 .rs-header .menu-area .main-menu .rs-menu ul li a:hover{
    color: #fff !important;
}

.rs-services.style3 .service-wrap {
    background: none;
    box-shadow: 0px 0px 45px -22px rgba(0, 0, 0, 0.22);
}

body.home-ten .rs-footer .footer-newsletter {
    border-color: transparent;
}

body.home-ten .rs-footer .footer-newsletter .newsletter-form input {
    border-color: #fff;
}


@media only screen and (max-width: 480px) {
    .rs-slider.slider10 .slider.slide1
    {
        background: url(/data/banking-slide.jpg);
        background-repeat: no-repeat;
        background-position: center !important;
    }

    .rs-slider.slider10 .slider.slide2 {
        background: url(/data/slider-company-setup-gray.jpg);
        background-repeat: no-repeat;
        background-position: center !important;
    }

    .rs-slider.slider10 .slider.slide3 {
        background: url(/data/slider-ecomm-woman.jpg);
        background-repeat: no-repeat;
        background-position: center !important;
    }
}